MyPHPNuke My_EGallery Module DisplayCategory.PHP Remote File Include Vulnerability

Bugtraq ID: 21744
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 26 2006 12:00AM
Updated: Jan 02 2007 08:11PM
Credit: Cyber-Security.org is credited with the discovery of this vulnerability.
Vulnerable: myPHPNuke myPHPNuke My_eGallery 2.5.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus